| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPixelCoord Struct Reference
[2D]

Simple 2D pixel coordinate. More...

`#include <ivideo/graph2d.h>`

List of all members.

## Public Attributes
int | x
| X component.
int | y
| Y component.

## Detailed Description

Simple 2D pixel coordinate.

Definition at line 59 of file graph2d.h.

## Member Data Documentation

int csPixelCoord::x

X component.

Definition at line 62 of file graph2d.h.

int csPixelCoord::y

Y component.

Definition at line 64 of file graph2d.h.

The documentation for this struct was generated from the following file:

- ivideo/graph2d.h